Subject: bug#5923: 23.1.95; minibuffer-message discards input events

From: Stefan Monnier <[email-masked]>
Date: Tue, 13 Apr 2010 22:19:05 -0400

> Attached is the code I use for `C-u' in the minibuffer. I hope it helps.

It does.

But to tell you the truth the handling of this-command-keys and
universal-argument prefix is much too delicate for me to understand it,
so I'm not surprised it doesn't work quite right if you mess with it in
any non-trivial way.

        Stefan